/*--
	Theme Name: Upholstery Specialists
	Theme URI: 
	Description: A theme for Wordpress 4.3.x
	Author: ECL
	Author URI: 
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Ropa+Sans');

body {
	/* font-family: 'Ropa Sans', sans-serif; */
}

h1, h2, h3, h4, h5, h6, .cont_menu {
	font-family: 'Ropa Sans', sans-serif;
}

#boxzilla-2098 {
	margin-bottom: 150px;
	background: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
	font-size: 16pt;
	text-transform: uppercase;
	letter-spacing: 2pt;
	max-width: 340px;
	overflow-y: auto;
	max-height: none;
}

.footerA {
	float: left;
	margin-left: 10%;

}

.footerA_copyright {
	margin-top: 15px;
}

.footerB {
	float: right;
	margin-right: 10%;
	margin-top: -6pt;
	text-align: right;
	line-height: 20pt;
}

.footerB_phone {
	font-style: italic;
	font-size: 25px;
	font-family: 'Ropa Sans', sans-serif;
	letter-spacing: 3px;
}

.footerB_number {
	font-style: italic;
	font-weight: bold;
	font-size: 35px;
	color: #000;
	letter-spacing: 2px;
	font-family: 'Ropa Sans', sans-serif;
}

.footerB_address {
	letter-spacing: 1px;
	font-size: 15px;
}

.homepage-slider-text {
	font-size: 120px;    line-height: 1;    color: #fff;    text-shadow: 0 0 25px rgba(0,0,0,0.8);    font-style: italic;
	}
	
.motopress-wrapper.content-holder {
	background-color: #262626;
	color: #fff;
	letter-spacing: 3pt;
	font-weight: 100;
	font-size: 10pt;
}

.motopress-wrapper.content-holder h2 {
	color: #fff;
	letter-spacing: 22pt;
	font-weight: lighter;
	font-size: 40pt;
}

@media (max-width: 800px) {
	.motopress-wrapper.content-holder h2 {
		font-size: 20pt;
		letter-spacing: normal;
	}
}

.motopress-wrapper.content-holder h3 {
	color: #fff;
}

.motopress-wrapper.footer {
	background-color: #fff;
}

@media (min-width: 1200px) {
	.motopress-wrapper.content-holder.clearfix .container {
		width: 100%;
	}
	
	.motopress-wrapper.content-holder.clearfix .span12 {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	
	.motopress-wrapper.content-holder.clearfix .extra-wrap.block_1 {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
}

.parallax-slider #mainCaptionHolder .container {
	top: 60%;
	font-family: 'Ropa Sans', sans-serif;
}

.contact-page-form {
	margin-left: 25%;
    width: 50%;
}

.contact-page-maps h6 {
	color: #b9b9b9;
	text-transform: uppercase;
	font-size: 20pt;
	letter-spacing: 7pt;
	padding-bottom: 17px;
	padding-top: 20pt;
	text-align: center;
}

.contact-page-maps-cols {
	width: 48%;
    min-width: 450px;
    margin: 1%;
}

.contact-page-form h6 {
	color: #b9b9b9;
	text-transform: uppercase;
	font-size: 20pt;
	letter-spacing: 7pt;
	padding-bottom: 17px;
	padding-top: 20pt;
}

.headerlines {
	overflow: hidden;
	text-align: center;
	color: #ccc;
	text-transform: uppercase;
}

.headerlines span {
	position: relative;  
}

.headerlines span:before,
.headerlines span:after {
	$linesHeight: 7px;
	content: "";
	position: absolute;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	width: 600px;
	height: $linesHeight;
	top: 50%;
	margin-top: floor(-$linesHeight / 2);
}

.headerlines span:before {
	right: 100%;
	margin-right: 15px;
}

.headerlines span:after {
	left: 100%;
	margin-left: 15px;
}

.google-map-api {
	/*
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	*/
}


.span12.spanport {
	width: 100%!important;
	margin-left: 0!important;
	margin-right: 0!important;
}

.portfolio_item .portfolio_item_holder .caption__portfolio.act_1 {
	margin-top:0px;
	height:55px;
}

.thumbnail a img {
	border-radius: 5%;
}

.row {
	padding: 0px;
    margin: 0px;
}

.theme-default .nivo-controlNav a {
	margin-left: 22px!important;
}

.span11.portfolio-description{
	margin-left: 0px;
}

div.wpcf7-mail-sent-ok {
	display: none!important;
}